<!Doctype html>
<html>
<head>
    <title>HOME PAGE</title>
</head>
    <body>
        <h1>HOME PAGE</h1>
        <!-- Relative Link -->
        <p>
            | Home |
            <a href="contact.html">Contacts|</a>
        </p>
        <p>This is the home page.
            <br>
            Click 
            <!-- Absolute Link-->
            <a href="https://www.google.com/" target="_blank"> Here </a> to go to google
        </p>
    </body>
</html>